Versions Packages Information History Badges Report

Packages for perl:ui-dialog

47 package(s) known

perl-UI-Dialog

1.21 (1.21-alt1)

perl-UI-Dialog

1.21 (1.21-alt1)

perl-UI-Dialog

1.21 (1.21-alt1)

UI-Dialog

1.21

UI-Dialog

1.21
Debian 8
jessie/main

libui-dialog-perl

1.09 (1.09-1)
Deepin
main

libui-dialog-perl

1.21 (1.21-0.1)
Devuan 1.0
jessie/main

libui-dialog-perl

1.09 (1.09-1)
Devuan 3.0
beowulf/main

libui-dialog-perl

1.21 (1.21-0.1)
Devuan 4.0
chimaera/main

libui-dialog-perl

1.21 (1.21-0.1)
Devuan Unstable
unstable/main

libui-dialog-perl

1.21 (1.21-0.1)

devel/p5-UI-Dialog

1.21
Exherbo
perl

dev-perl/UI-Dialog

1.08

devel/p5-UI-Dialog

1.21

libui-dialog-perl

1.21 (1.21-0.1)
Mageia 7
core/release

perl-UI-Dialog

1.90.0 (1.90.0-7.mga7)
Mageia 8
core/release

perl-UI-Dialog

1.90.0 (1.90.0-8.mga8)
  • Summary:
    OOPerl wrapper for the various dialog applications
  • Category:
    • Development/Perl
  • License:
    • GPL
  • Links(s):
Mageia Cauldron
core/release

perl-UI-Dialog

1.90.0 (1.90.0-8.mga8)

libui-dialog-perl

1.21 (1.21-0.1)

libui-dialog-perl

1.21 (1.21-0.1)
Parrot
main

libui-dialog-perl

1.21 (1.21-0.1)

perl-UI-Dialog

1.90.0 (1.90.0-7pclos2017)
  • Summary:
    OOPerl wrapper for the various dialog applications
  • Category:
    • Development/Perl

libui-dialog-perl

1.21 (1.21-0.1)

libui-dialog-perl

1.21 (1.21-0.1)

libui-dialog-perl

1.21 (1.21-0.1)

libui-dialog-perl

1.21 (1.21-0.1)

libui-dialog-perl

1.21 (1.21-0.1)
Rosa 2014.1
contrib/updates

perl-UI-Dialog

1.90.0 (1.90.0-1)
Rosa 2014.1
contrib/release

perl-UI-Dialog

1.80.0 (1.80.0-6)
Rosa 2016.1
contrib/release

perl-UI-Dialog

1.90.0 (1.90.0-3)
Rosa 2019.1
contrib/release

perl-UI-Dialog

1.90.0 (1.90.0-3)

perl-ui-dialog

1.08
Trisquel 6.0
toutatis/main

libui-dialog-perl

1.08 (1.08-1.1)
Trisquel 7.0
belenos/main

libui-dialog-perl

1.09 (1.09-1)
Trisquel 8.0
flidas/main

libui-dialog-perl

1.09 (1.09-1)
Trisquel 10.0
nabia/main

libui-dialog-perl

1.21 (1.21-0.1)
Ubuntu 14.04
trusty/universe

libui-dialog-perl

1.09 (1.09-1)
Ubuntu 16.04
xenial/universe

libui-dialog-perl

1.09 (1.09-1)
Ubuntu 20.04
focal/universe

libui-dialog-perl

1.21 (1.21-0.1)
Ubuntu 20.10
groovy/universe

libui-dialog-perl

1.21 (1.21-0.1)
Ubuntu 21.04
hirsute/universe

libui-dialog-perl

1.21 (1.21-0.1)
Ubuntu 21.10
impish/universe

libui-dialog-perl

1.21 (1.21-0.1)
Ubuntu 22.04
jammy/universe

libui-dialog-perl

1.21 (1.21-0.1)